Summary: EC2 JEOS image configurations for RHEL 5 and 6
Name: imagefactory-jeosconf-ec2-rhel
Version: 0.1.0
Release: 1%{?dist}
License: LGPLv2
Group: Development/Libraries
URL: http://aeolusproject.org/
Source0: %{name}-%{version}.tar.gz
BuildArch: noarch
Requires: imagefactory >= 0.7.0

%description
This package contains a configuration file to enable snapshot image builds of RHEL on EC2 using
the official hourly billing AMIs from Red Hat.

This configuration convers RHEL 5.5, 5.6, 5.7, 6.0 and 6.1

It was created on October 3, 2011

%prep
%setup -c -q

%build

%install

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/imagefactory/jeos_images/
cp ec2_rhel_jeos_03_OCT_2011.conf $RPM_BUILD_ROOT%{_sysconfdir}/imagefactory/jeos_images/

%files
%{_sysconfdir}/imagefactory/jeos_images/ec2_rhel_jeos_03_OCT_2011.conf

%changelog
* Tue Oct 4 2011 Ian McLeod <imcleod@redhat.com> - 0.1.0-1
- Initial release
